Saltar al contenido
D-Link / DOSIER DE PRODUCTO

D-Link DGS-1210-52/ME

D-Link DGS-1210-52/ME Switch
SKU: DGS-1210-52/ME

D-Link DGS-1210-52/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Protocolos de Canal de Fibra
IPv4 / IPv6
Duración del protocolo de árbol
Sí
Soporte Power over Ethernet Poe
No
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
Indicadores LED de comunicación
Humedad no de funcionamiento
Voltaje de entrada AC
Rango de humedad de funcionamiento
0 - 95%
Fuente de Alimentación
AC
Rango de temperatura de funcionamiento
-5 - 50 °C
Tamaño de la tabla de direcciones
Profundidad
Ancho
Instalación de estante
Sí
Gestión basada en web
Sí
Altura
Color del producto
Memoria flash
Rango de temperatura de almacenamiento Celsius
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Factor de forma
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
104 Gbit/s
Número de ranuras para módulos SFP
Número de ventiladores
2 fan(lar)
Caché del paquete
Marca
D-Link
Categoría
Switches de red
Nombre del producto
DGS-1210-52/ME
GTIN EAN UPC
0790069402395,
Categoría
Switches de red
Marca
D-Link
Nombre del producto
DGS-1210-52/ME
Serie de producto
Mercados vendidos
US, DK, TH
Fecha de agregado al sistema
2017-05-05
Fecha de producción
Código de producto
DGS-1210-52/ME
Entrada de consola
RJ-45
Soporte MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
Registro de eventos del sistema
Sí
Soporte VLAN
Sí
D-Link DGS-1210-52/ME Switch